.shop-section-1 {
    width: 100%;
    height: auto;
}

.shop-section-1 .product-box {
    display: flex;
    background-color: #383F45;
    border: 0;
    border-radius: 10px;
    width: 100%;
}

.shop-section-1 .product-box {}

.shop-section-1 .product-box .left {
    width: 570px;
}

.shop-section-1 .product-box .left img {
    width: 100%;
    height: 100%;
    border-radius: 10px 0px 0px 10px;
}

.shop-section-1 .product-box .right {
    align-items: center;
    padding: 16px 15px 16px 55px;
    width: calc(100% - 625px);
}

.shop-section-1 .product-box .new {
    background-color: #FF4F52;
    border: none;
    border-radius: 3px;
    color: white;
    width: 49px;
    height: 25px;
    text-align: center;
    margin-bottom: 12px;
}

.shop-section-1 .product-box .title {
    font-family: 'PlayfairDisplay';
    font-size: 36px;
    font-style: normal;
    font-weight: 900;
    line-height: 36px;
    margin-top: 7px;
    margin-bottom: 15px;
}

.sale {
    font-family: "Montserrat";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    /* 138.889% */
    text-decoration: line-through;
}

.price {
    color: var(--red-2, #FF4F52);
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px;
}

.shop-section-1 .product-box .btn-buy {
    display: flex;
    width: 245px;
    height: 44px;
    border: none;
    border-radius: 4px;
    background-color: #74797d;
    color: #9ea1a4;
    justify-content: center;
    text-align: center;
    align-items: center;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
}

p {
    margin-bottom: 0px !important;
}

.shop-section-1 .product-box .shipping-info {
    margin-top: 23px;
}

.shop-section-1 .location {
    display: flex;
    border: 1px solid white;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    width: 218px;
    height: 40px;
    justify-content: space-around;
    margin-top: 4px;
    margin-bottom: 8px;
}

.shop-section-1 .product-box .location .country {
    display: flex;
}

.shop-section-1 .location img {
    border-radius: 0px;
    margin-right: 10px;
}

.shop-section-1 .product-box .right p {
    font-size: 0.8rem;
}

/* ============================================ */
.shop-section-2 {
    margin-top: 90px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

}

.shop-section-2 .title {
    width: 100%;
    height: 55px;
    background-color: #2D2D2D;
    border: none;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Montserrat";
    font-size: 13px;
    font-style: normal;
    font-weight: 600;
    /* line-height: 20px; */
    margin-bottom: 60px;
}

.shop-section-2 .descriptions {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 60px;
}

.shop-section-2 .descriptions p {
    width: 774px;
    text-align: justify;
    font-family: "Montserrat";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    /* line-height: 20px; */
}

.shop-section-2 .bill {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    margin-bottom: 60px;
}

.content {
    width: 774px;
    /* text-align: justify; */
    font-family: "Montserrat";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}

.shop-section-2 .bill .content h4 {
    font-family: "PlayfairDisplay";
    font-size: 20px;
    font-style: normal;
    font-weight: 900;
    line-height: 25px;
}

.payment {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    margin-bottom: 60px;
}

.shop-section-2 .payment .content .brand-logo img {
    padding: 5px;
}


.shop-section-3 {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.shop-section-3 h3 {
    font-family: "PlayfairDisplay";
    font-size: 36px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    margin-bottom: 60px;
    width: 100%;
}

.line {
    width: 108px;
    height: 1px;
    background: white;
    margin-bottom: 60px;
}

.shop-section-3 .load-more {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid white;
    border-radius: 25px;
    width: 848px;
    height: 50px;
    margin-bottom: 272px;
}

.shop-section-3 .load-more p {
    padding-left: 5px;
}


label {
    display: block;
    margin-bottom: 10px;
}

select {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    appearance: none;
    background-image: url("data:image/svg+xml;charset=utf-8,<svg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%23000'><rect width='16' height='16' rx='2' fill='%23fff'/></svg>");
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 16px;
}

/* Mobile: width <740px */
@media only screen and (max-width: 46.1875em) {
    .shop-section-1 .product-box {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        transition: .5s;
    }

    .shop-section-1 .product-box .left img {
        width: 100%;
        border-radius: 10px;
    }

    .shop-section-1 .product-box .right {
        padding: 10px;
        width: 100%;
    }

    .shop-section-3 .load-more {
        margin-bottom: 80px;
        transition: 0.5s;
    }
}



/* Tablet: width <740px */
@media only screen and (min-width: 46.1875em) and (max-width: 63.9375em) {
    .shop-section-1 .product-box {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        transition: .5s;
    }

    .shop-section-1 .product-box .left {
        width: 100%;
    }

    .shop-section-1 .product-box .left img {
        width: 100%;
        border-radius: 10px;
    }

    .shop-section-1 .product-box .right {
        padding: 20px;
        width: 100%;
    }

    .shop-section-1 .product-box .right p {
        font-size: 10px;
    }

    .shop-section-3 .load-more {
        margin-bottom: 100px;
        transition: 0.5s;
    }
}